---
pt-PT:
  activerecord:
    attributes:
      poll:
        expires_at: Prazo
        options: Escolhas
      user:
        agreement: Contrato de prestação de serviço
        email: Endereço de correio electrónico
        locale: Região
        password: Palavra-passe
      user/account:
        username: Nome de utilizador
      user/invite_request:
        text: Motivo
    errors:
      attributes:
        domain:
          invalid: não é um nome de domínio válido
      messages:
        invalid_domain_on_line: "%{value} não é um nome de domínio válido"
        too_many_lines: está acima do limite de %{limit} linhas
      models:
        account:
          attributes:
            username:
              invalid: deve conter apenas letras, números e traços inferiores
              reserved: está reservado
        admin/webhook:
          attributes:
            url:
              invalid: não é um URL válido
        doorkeeper/application:
          attributes:
            website:
              invalid: não é um URL válido
        import:
          attributes:
            data:
              malformed: está malformado
        list_account:
          attributes:
            account_id:
              taken: já está na lista
          must_be_following: tem de ser uma conta seguida
        status:
          attributes:
            reblog:
              taken: da publicação já existe
        user:
          attributes:
            email:
              blocked: usa um fornecedor de e-mail que não é permitido
              unreachable: não parece existir
            role_id:
              elevated: não pode ser superior à sua função atual
        user_role:
          attributes:
            permissions_as_keys:
              dangerous: incluir permissões que não são seguras para a função base
              elevated: não pode incluir permissões que a sua função atual não possua
              own_role: não pode ser alterado com a sua função atual
            position:
              elevated: não pode ser superior à sua função atual
              own_role: não pode ser alterado com a sua função atual
        webhook:
          attributes:
            events:
              invalid_permissions: não pode incluir eventos para os quais não tem permissão
